<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>554095</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2019-02-27</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Perfect Hotel Concept</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní řízení hotelů, asistence při řízení společnosti, asistence v oblasti obchodního managementu, dočasný obchodní management, hotelový management pro třetí osoby, kontrola obchodního managementu, konzultace o rizikovém řízení [obchod], konzultace týkající se lidských zdrojů, konzultace týkající se organizování a řízení obchodní společnosti, konzultace v oblasti lidských zdrojů, konzultace v oblasti obchodní organizace a managementu, konzultace v oblasti obchodní organizace a provozu, konzultace v oblasti obchodního řízení, konzultace v oblasti obchodního managementu a poradenské služby, konzultace v oblasti obchodního plánování, konzultace v oblasti obchodní strategie, konzultace v oblasti prodejních technik a prodejních programů, konzultace v oblasti segmentace trhu, konzultační a poradenské služby vztahující se k personálního řízení, manažerské poradenství ohledně náboru zaměstnanců, obchodní činnost (poradenství v -), obchodní konzultace a management týkající se uvádění nových výrobků na trh, obchodní konzultační a poradenské služby, obchodní informace, poradenské a konzultační služby, konzultační a poradenské služby v oboru obchodní strategie, obchodní management a podnikové poradenství, obchodní poradenské služby týkající se ke zřizování restaurací, obchodní poradenské služby vztahující se k provozování restaurací, obchodní poradenské služby ohledně řízení podniků, obchodní poradenství vztahující se ke konzultacím v oboru marketingového řízení, obchodní řídící a poradenské služby, obchodní řízení a poradenství, odborné konzultace vztahující se k obchodnímu managementu, odborné obchodní konzultace vztahující se k provozování podniků, odborné obchodní poradenství, odborné poradenství v oblasti personálního řízení, odborné služby v oblasti podnikové efektivity, podnikové organizační a ekonomické poradenství, podnikové řízení (pro třetí osoby), pomoc a poradenství při obchodním řízení a organizaci, pomoc a poradenství týkající se organizace obchodní činnosti, pomoc a poradenství v oblasti obchodního managementu, pomoc a poradenství zaměřené na organizaci a řízení obchodní činnosti, pomoc, poradenské služby a konzultace týkající se analýz obchodní činnosti, pomoc, poradenské služby a konzultace týkající se organizace obchodní činnosti, pomoc, poradenské služby a konzultace týkající se plánování obchodní činnosti, pomoc, poradenské služby a konzultace týkající se řízení obchodní činnosti, pomoc při náboru a umisťování zaměstnanců, poradenské služby a služby v oblasti obchodního managementu, poradenské služby ohledně plánování obchodní činnosti, poradenské služby ohledně řízení obchodní činnosti, poradenské služby ohledně řízení obchodní činnosti a obchodního provozu, poradenské služby pro obchodní organizaci a management, poradenské služby pro obchodní vedení, poradenské služby v oblasti organizace a řízení hospodářské činnosti, poradenství (odborné obchodní), poradenství ohledně náboru zaměstnanců, poradenství v oblasti správy a řízení hotelů, poskytování pomoci v oblasti podnikového řízení a plánování, poskytování poradenství v oblasti metod a technik prodeje, řízení obchodní činnosti hotelů, řízení obchodní činnosti restaurací, služby obchodního zprostředkovávání a poradenství v oboru prodeje výrobků a poskytování služeb, služby odborníka na výkonnost podniku, služby řízení hotelů (pro třetí osoby), vedení podniků (poradenství), zaměstnanecké poradenství, zprostředkování stáží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nájem budov, pronájem nebo nájem budov, pronájem nájemních domů, pronájem a nájem nemovitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">koučink, organizování obchodních školení, poskytování školení a vzdělání, poskytování on-line školení, služby obchodních školení, služby školení v oblasti prodeje, školení [pořádání a řízení], školení podnikového managementu, školení zaměstnanců, školení zaměstnanců (služby), školení týkající se osobního rozvoje, vzdělávací kurzy, kurzy osobního rozvoje, vzdělávací kurzy v oblasti managementu, školení v oblasti prodeje, školení v oblasti řízení, vzdělávací kurzy v oblasti průmyslu cestovního ruchu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-02-27</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Perfect Hotel Concept</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Zbraslav</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
